
.home-covid-banner {
					background-color: #B31B1B;
				  }
				  .home-covid-banner > div {
					max-width: 1140px;
					margin: 0 auto;
					padding: 11px 10px;
					color: #fff;
					box-sizing: border-box;
				  }
				  .home-covid-banner > div > div:first-child {
					text-align: left;
				  }
				  .home-covid-banner h3,
				  .home-covid-banner p,
				  .home-covid-banner a {
					color: inherit;
				  }
				  .home-covid-banner h3 {
					font-size: 16px;
					font-weight: bold;
					margin: 0;
					line-height: 27px;
				  }
				  .home-covid-banner p {
					font-size: 14px;
					margin: 0;
					line-height: 27px;
				  }
				  .home-covid-banner p > a {
					text-decoration: underline;
					opacity: 1;
					transition: opacity 150ms;
				  }
				  .home-covid-banner p > a:hover {
					opacity: .7;
					transition: opacity 150ms;
				  }
				  .covid-banner-links a,
				  .covid-banner-links a:visited {
					width: 100%;
					display: block;
					box-sizing: border-box;
					border: 1px solid currentColor;
					text-align: center;
					line-height: 35px;
					font-size: 14px;
					text-decoration: none;
					outline: none;
					font-weight: bold;
					margin: 10px 0;
					opacity: 1;
					transition: opacity 150ms;
				  }

				  .covid-banner-links a:hover {
					text-decoration: none;
					opacity: .7;
					transition: opacity 150ms;
				  }
				  .desktop-show {
					display: none;
				  }
				  @media screen and (min-width: 960px) {
					.home-covid-banner > div {
					  display: flex;
					}
					.home-covid-banner > div > div:first-child {
					  flex: 1;
					}
					.covid-banner-links a,
					.covid-banner-links a:visited,
					.covid-banner-links a:hover {
					  width: auto;
					  display: inline-block;
					  height: 54px;
					  padding: 10px 20px;
					  line-height: 16px;
					  margin: 0;
					  vertical-align: middle;
					}
					.covid-banner-links a.one-line {
					  line-height: 32px;
					}
					.desktop-show {
					  display: inline-block;
					}
				  }
				  /* Toggler overrides */
				  .toggler-container {
					display: none;
				  }
				  .toggler-content.is-expanded,
				  .toggler-content {
					padding: 0;
					float: none;
				  }
				  .toggler-content .rw-container-fluid.rw-container-set {
					padding: 0;
					margin: 0 !important;
					width: 100% !important;
					left: 0 !important;
					display: block;
					float: none;
				  }

				  .front [about="/platform-alert"] {
					display: none !important;
				  }